<!DOCTYPE html>
<html lang="uk">
	<head>
		<meta charset="UTF-8">
		<title>Y.Z. JS</title>
		<link rel="stylesheet" href="assets/css/main.css">
	</head>
	<body>

		<div class="container">

			<h1>Приклад галереї зображень</h1>
			<div class="full-img">
				<img class="displayed-img" src="">
				<div class="overlay"></div>
				<button class="dark">Затемнити</button>
			</div>
			<div class="thumb-bar"></div>

		</div>

		<script type="text/javascript" src="assets/js/functions.js"></script>
		<script type="text/javascript" src="assets/js/gallery.js"></script>

	</body>
</html>